﻿.code{
    background-image: url('code_bbg.png');
    background-position: left top;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 1;
}
.code .ks-container{
    padding: 70px 0 60px;
}
.code_title_b,.code_title_s{
    text-align: center;
    color: #fff;
}
.code_title_b{
    font-size: 32px;
    line-height: 46px;
}
.code_title_s{
    font-size: 20px;
    line-height: 24px;
    margin-top: 16px;
}
.code_con{
    width: 644px;
    height: 220px;
    margin: 50px auto 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 43px 44px 42px 70px;
    box-sizing: border-box;
    background: url('code_bg.png') no-repeat top left;
    background-size: cover;
}
.code_con_l{
    width: 135px;
    height: 135px;
    background: #FFFFFF;
    border-radius: 9px;
    padding: 15px;
    box-sizing: border-box;
    box-shadow: 0px 0px 8px 0px #BFE4FF;
}
.code_con_r{
    width: calc(100% - 135px - 44px);
    padding-top: 5px;
}
.code_con_r h2{
    font-size: 32px;
    color: #333333;
    letter-spacing: 3px;
    line-height: 45px;
}
.code_con__b{
    margin-top: 21px;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.code_con__bl{
    font-size: 24px;
    color: #333333;
    letter-spacing: 1px;
    margin-right: 23px;
}
.code_con__bb{
    width: 144px;
    height: 44px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: linear-gradient( 90deg, #FA711C 0%, #FF4854 100%);
    border-radius: 44px;
    border: 4px solid rgba(250,146,28,0.1);
    font-size: 22px;
    color: #FFFFFF;
    letter-spacing: 1px;
}
.code_icon{
    position: absolute;
    right: 0;
    bottom: -19px;
    display: block;
    width: 251px;
    height: 199px;
}
@media screen and (max-width: 1024px){

}
@media screen and (max-width:768px){

}
@media (max-width: 480px){
    .code{
        background-image: url('mcode_bbg.png');
    }
    .code .ks-container{
        padding: 20px 0;
    }
    .code_title_b{
        font-size: 14px;
        line-height: 18px;
    }
    .code_title_s{
        margin-top: 6px;
        line-height: 16px;
        font-size: 12px;
    }
    .mcode_con{
        margin-top: 16px;
    }
    .mcode_con_img{
        width: 196px;
        display: block;
        margin: auto;
    }
    .code_icon{
        width: 76px;
        height: 60px;
        bottom: -6px;
        right: 9px;
    }
}